/***************************
COMMON 
****************************/
body{
    font-family: 'arial', 'sans-serif';
}

.font-primary{
    color: mediumpurple;
}

.tilte-icon{
    font: size 20px;
    font-weight: bold; 
}
p{
    font-size: 14px;
}
h2{
    font-weight:bold;
    font-size: 18px;
    margin: bottom 20px;
}
a.font-black{
    color:black !important;
}
/*****************************
ABOUT
******************************/

#about{
    margin: 60px auto;
    max-width: 400px;
    text-align: center;
}
#about img{
     border-radius: 50%;
     width: 90px;
     margin-bottom: 10px; 
}
#about .name{
    font-size:19px;
}
#about .vocation{
    font-size: 17px;
    color: #a8a8ab;
    margin: bottom 10px;
}
#about .skills{
    font-size: 14px;
    color: mediumpurple;
    margin-bottom: 10px;
}
#about .email{
    margin-top: 14px;
    font-size: 14px;

}
#about .icons{
    margin-top: 20px;
    font-size: 30px;
    
}
#about .icons a{
    color:mediumpurple
}
/*******
PROJECT
*******/

#project{
    margin:60px auto;
    width:80%;

}
#project h2{
    text-align: center;
}
#project .card img{
    width: 100%;
}
#project .card-text-secondary{
    color:mediumpurple;
}
#project .card-title{
    font-weight: bold;
}
.mb-2 {
    margin-bottom: 0px !important;
}

